Subject: Re: bug#8786: 24.0.50; infinite loop in try_scrolling

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 03 Feb 2014 15:50:07 -0800

Dirk-Jan C. Binnema <[email-masked]> writes:

>>>>>> On Thu, 2 Jun 2011 10:47:57 -0400, Eli Zaretskii ("EZ") wrote:
>
>   >> Date: Thu, 02 Jun 2011 16:35:13 +0300
>   >> From: Dirk-Jan C. Binnema <[email-masked]>
>   >> 
>   >> 
>   >> Sometimes, when I'm running erc, it seems to hit an infinite loop in the
>   >> function try_scrolling. I have no exact steps to reproduce, but at least it
>   >> seems to happen when invoking 'anything' (C-x b in my case).
>   >> 
>   >> Below, the backtrace I get with gdb when I attach it to the process:
>
>   EZ> Thanks.  Could you please use the procedure described in etc/DEBUG
>   EZ> beginning with "If Emacs is in an infinite loop, try to determine
>   EZ> where the loop starts and ends", and report here where it loops?
>
> Yes, as soon as I hit the problem again, I will attempt to do so.

Are you still seeing this problem?  The last update on this bug report
was two years ago...

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/